body{padding:0px; margin: 0px; voice-family: "\"}\""; voice-family: inherit; font-family:verdana,Arial, Helvetica, sans-serif; color:#000; font-size:9pt; background:#fff url(../images/bg-body.gif) repeat-x;} 
a, img, span {border:0; margin:0; padding:0; text-decoration:none; color:#ff9000;}
a:hover{color:#000;}
p{ padding:0px; margin:0px; font-size:10pt; color:#000; line-height:17px; text-decoration:none; font-weight:normal;}

h1{ margin:0px; padding:0px; font-size:23px; font-weight:normal; font-family:Verdana, Geneva, sans-serif;  color:#ff9000; line-height:25px;} 
h2{ margin:0px; padding:0px; font-size:23px; font-weight:normal; font-family:Verdana, Geneva, sans-serif;  color:#ff9000; line-height:25px;} 




.redtext{color:#F00;}

ul{margin:0px; padding:0 0 0 18px;}
ul li{margin:0px; padding:2px 0 10px 0; list-style-type:disc;   }


.right{float:right; padding:0px; margin:0px;}

.left{float:left; padding:0px; margin:0px;}


table, input, inputtexarea {FONT-SIZE: 12px; color:#000; font-family:Verdana, Geneva, sans-serif; text-align:left; line-height:18px; font-weight:normal;}

.mcntbg{background:url(../images/m-cnt-bg.gif) repeat-y; width:1007px; float:left;  }
.mcnthead{background:url(../images/m-cnt-head.gif) no-repeat;width:990px; padding:0 7px 0 10px; float:left; position:relative;}


.fontgray{color:#333333;}
.fontwhite{color:#fff;}
.font11{font-size:11px;}
.fontblue{color:#006699;}
.fontorange{color:#ff9000;}



.menu1 {padding:0px 0px 0 32px; margin:0; list-style:none; height:28px; position:relative; float:left; }
.menu1 li {float:left; margin:0 0 0 0px; list-style:none; }
.menu1 li a {display:block; float:left; height:20px; line-height:18px; color:#333333; text-decoration:none; font-family:Verdana, Geneva, sans-serif; font-weight:normal; font-size:11px; text-align:left; padding:0 22px 0 0px; cursor:pointer; text-transform:none;}
.menu1 li a:hover {color:#697c00;  text-decoration:none;}
.menu1 li.current a {color:#697c00;  text-decoration:none;}
.menu1 li.current a:hover {color:#697c00; cursor:pointer;  text-decoration:none;}


.padright{padding-right:30px;}

.bgenquiry{background:#a8c539 url(../images/bg-inquiry.jpg) repeat-x left top; padding:15px 30px 20px 30px;}

.ttlenquiry{color:#fff; font-size:26px; border-bottom:1px solid #a5b859; padding:0 0 10px 0; line-height:35px;}

.fontwhit{color:#fff; font-size:11px;}

.textbox{background:#fff; border:none; padding:0px 5px; margin:2px 0 2px 0; color:#89a12e; font-size:11px; width:210px; height:25px; line-height:25px; }

.textboxcontact{background:#fff; border:1px solid #ccc; padding:0px 5px; margin:6px 0 6px 0; color:#000; font-size:12px; width:210px; height:25px; line-height:25px; }
.combobox{background:#fff; border:none; padding:5px 5px 5px 5px; margin:2px 0 2px 0; color:#89a12e; font-size:11px; width:210px; height:25px;  }
.comboboxcont{background:#fff; border:1px solid #ccc; padding:5px 5px 5px 5px; margin:6px 0 6px 0; color:#000; font-size:12px; width:222px; height:30px;  }



.textarea{background:#fff; border:none; padding:5px 5px; margin:2px 0 2px 0; color:#89a12e; font-size:11px; width:210px;}
.textareacontact{background:#fff; border:1px solid #ccc; padding:5px 5px; margin:6px 0 6px 0; color:#000; font-size:12px; width:210px;}
	


.ttlmember{color:#006699; font-size:22px; font-weight:normal; line-height:30px;}



.bgdoctoralex{background:url(../images/bg-dr-alex.jpg) no-repeat right top; padding:33px 30px 0 30px; width:285px;}




.ttltop{ margin:0px; padding:0px; font-size:38px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;  color:#ff9000; margin:15px 0 0 0; display:block;} 
.texttop{ margin:0px; padding:0px; font-size:18px; font-weight:normal; height:28px;  font-family:Arial, Helvetica, sans-serif;  color:#656464; line-height:25px; margin:15px 0 0 0; display:block;} 

.textgraybanner{ margin:0px; padding:0px; font-size:24px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;  color:#656464; line-height:34px; margin:15px 0 0 0; display:block;} 

.viewcasetext{ font-size:19px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;color:#fff; height:28px; background:url(../images/view-more-case.jpg) no-repeat; padding:0 0 0 10px; display:block; line-height:28px; height:28px;}

.ttldr{color:#006699; font-size:20px; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
.ttldr b{ font-size:16px;  font-family:Arial, Helvetica, sans-serif;}



.btnsubmitcontact{background:url(../images/btn-submit-contact.png) no-repeat; width:164px; height:59px; display:block; float:left; border:none; cursor:pointer;}

.fonts16{font-size:16px; color:#fff; }
.fontred{color:#F00;}


#mainwarapper{width:1007px; margin:0 auto; padding:0px; position:relative;}
#mainpage{width:990px; position:relative; float:left; padding:0px; margin:0px; width:990px;}
.bghome{display:block; position:absolute; top:0px; left:0px; z-index:1; padding:0px; margin:0px;}
.bgthanks{background:url(../images/bg-doctor-right1.jpg) no-repeat right top; width:990px; height:1000px; display:block; position:absolute; top:0px; left:0px; z-index:1; padding:0px; margin:0px;}
.bgdoctorother{background:url(../images/bg-doctor-rightother.jpg) no-repeat right top; width:990px; height:1000px; display:block; position:absolute; top:0px; left:0px; z-index:1; padding:0px; margin:0px;}
.bgdoctorother1{background:url(../images/bg-doctor-righother1.jpg) no-repeat right top; width:990px; height:1000px; display:block; position:absolute; top:0px; left:0px; z-index:1; padding:0px; margin:0px;}

 




.contentbox{width:933px; z-index:2; float:left; position:relative; padding:20px 25px 0 32px; }

.header{width:990px; float:left; padding:0px; margin:0px;}


.bgcasestudy{background:url(../images/bg-case-studies.jpg) no-repeat right top; width:990px; height:1000px; display:block; position:absolute; top:0px; left:0px; z-index:1; padding:0px; margin:0px;}
.bgdantal{background:url(../images/bg-dental-tourism.jpg) no-repeat right top; width:990px; height:1000px; display:block; position:absolute; top:0px; left:0px; z-index:1; padding:0px; margin:0px;}
.bgotherservices{background:url(../images/bg-other-services.jpg) no-repeat right top; width:990px; height:1000px; display:block; position:absolute; top:0px; left:0px; z-index:1; padding:0px; margin:0px;}



.clear{clear:both; padding:0px; margin:0px;}

#footer{ width:933px; float:left; padding:0px; margin:0px; font-size:11px;}
.linkfooter{color:#000; text-decoration:none; font-size:11px;}
.linkfooter:hover{color:#ff9000; text-decoration:none;}

ol.terms{margin:0px 0; padding:15px 0 0 25px; list-style:decimal;}
ol.terms li{ color:#000; margin:0 0 10px 0;    }










